.list-ms-content {
  position: relative;
}

.list-ms_edit-cont {
  transition: 0.5s;
  opacity: 0;
  background: #FFFFFF;
  border: 1px solid #262424;
  position: absolute;
  top: -40px;
  padding: 8px 12px;
  border-radius: 8px;
  color: white;
  cursor: pointer;
}

.list-ms_fit-content {
  width: fit-content;
  position: relative;
}

.edit-button_hover {
  opacity: 1;
}
